PDA

View Full Version : Please help me, I need it badly



MrKillington
04-22-2002, 07:22 PM
Please, I need some serious help. For the past 3 weeks I have been desperately trying to get OpenGL to work on my system. During this process, I have swapped cards to avoid IRQ conflicts, and even changed video cards (from an ATI ALL IN WONDER RADEON 7500 to a PNY geforce 3). Still, OpenGL does not work on my computer. OpenGL apps crash intermittently or refuse to work at all(tribes 2), while the only diagnostic I have (diablo IIs) returns an error during its 3dfx glide test. When I try to use GLsetup, it says my card is not supported (for both the ATI Radeon and the geforce 3). I find this hard to believe. Is there something else within my system that could be affecting OpenGL?Is there a place where I can get an OpenGL diagnostic? do you know how to solve this? Any help is greatly appreciated. I am at the end of my rope with this.
-Vincent

MrKillington
04-22-2002, 07:25 PM
Oh and by the way, I have the NEWEST (as of 5 minutes ago) drivers from Nvidia.com.
-Vincent

MrKillington
04-22-2002, 07:27 PM
And windows 98. Darn it...anything else? no.
-Vincent

FallOnSpikes
04-24-2002, 06:48 AM
I think i may know the problem,this will make it easyer, since i got windows 98SE.Right click My Computer, and serach for this file "openGL32.dll." Now delete it.Then pop in your Windows cd and keep the files that you have and it will instal the files that you dont have...openGL32.dll.And now try openGL.If not I have no clue.